APP_NAME="GUARD Security Dashboard"
APP_ENV=local
APP_KEY=base64:EJRQ64KELsuW29GsBrqX5SI+7lktUytqkDdjevwKFWY=
APP_DEBUG=true
APP_URL=http://localhost

#CB_API= http://10.0.0.7:5000
#SC_API= http://guard3.westeurope.cloudapp.azure.com:9011/gfg
#ELASTICSEARCH_URL=http://10.0.0.7:9200
#KIBANA_URL=http://10.0.0.7:5601

#Development
CB_API= http://guard3.westeurope.cloudapp.azure.com:5000
SC_API= http://guard3.westeurope.cloudapp.azure.com:9011/gfg
ELASTICSEARCH_URL=http://guard3.westeurope.cloudapp.azure.com:9200
KIBANA_URL=http://guard3.westeurope.cloudapp.azure.com:5601

DB_CONNECTION=mysql
DB_HOST=db
#DB_HOST=10.0.0.7
DB_PORT=3306
DB_DATABASE=security_dashboard
DB_USERNAME=sduser
DB_PASSWORD=rootguard2021


LOG_CHANNEL=stack
BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

#DATA_TRACKING ENV
MIX_DATA_TRACKING_API_URL=http://localhost:4001